    .productCarousel {
      width:74%;
      float:left;
    }
    .productCarousel .product{
        margin:0 5px 10px 0px;
     }
    .customNavigation{
      text-align: center;
    }
    .customNavigation a{
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
    .product-carousel .product-content {
      background: #fff;
      padding: 0 6px;
      font-size: 13px;
      line-height: 16px;
    }
    .expander {
      display:none;
    }
    .product-carousel .product-title {
      padding:4px;
    }

    .product-pic {
      margin:5px auto 0;
    }
    .product-buynow {
      margin:10px auto 10px auto;
    }


    .product-carousel .currentProduct .product {
      background:#f8f1db;
    }
    .product-carousel .product-content {
      background:none transparent !important;

    }

    .leftControl {
      position:absolute;
      left:0;
      top:200px;
      width:5%;
    }
    .rightControl {
      position: absolute;
      right:0;
      top:200px;
      width:5%;
    }
	 .smallprint { font-size: 11px; text-transform: uppercase; margin-bottom: 0px; margin-top: 0px; }
	 
	 .mobile-header { display: none; }
	 
	 .mobile-label { display: none; }
	 
#product-header {
  float:left;
  width:19%;
  left:6%;
  position: relative;
  padding-top:0px;
}
ul#product-header li{
	list-style-type: none;
	font-size: 14px;	
}
#productList h4 {
  margin-bottom: 195px;
  /* margin-left:15px; */
  font-size: 14px;
}
#headerlist {
  margin-left: 0px;
}
.col-description {
  /* margin-left:15px; */
}
.product-content li {
  list-style:none;
  margin-bottom:14px;
  padding:10px 20px 10px 0;
  margin-bottom:0;
}
.product-carousel .product-title h2, .mobile-header h2{
	text-align: center;
	font-size: 14px !important;	
	line-height: 22px;
	margin: 0;
	color: #fff !important;
	font-weight: bold;
}
#product-header #product-title h2 {
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	}
.product-button { margin: 10px 0px; }

.mobile-title { display: none; }

@media (max-width: 599px) {
  
  .product-carousel .product { margin-bottom: 40px; }

  /* #productList { width:26%; } */
  .productCarousel { width:100%; }
  .rightControl, .leftControl, #product-header { display: none; }
  
  .mobile-title{ display: block; font-weight: bold; }


	.mobile-header { display: inherit; }
  
  .owl-carousel .owl-wrapper-outer {
    overflow: hidden;
  }
  /* .product {
    display:list-item;
  } */
  .owl-controls, .customNavigation {
    display:none;
  }
  .expander {
    display: block;
    float:left;
    margin-right:10px;
    height:20px;
    width:20px;
    background:#000;
  }
  .product-carousel .product {
    width:100%;
  }
  .productCarousel {
    width:95%;
  }
  #productList {
    display: none;
  }
  .leftControl, .rightControl {
    display:none;
  }
  .product-carousel .product {
    text-align:left;
    padding-left:10px;
  }
  .product-carousel .product h4 {
    padding-left:10px;
  }
  .product-carousel .product .expander {
    text-align: center;
  }
}


#carousel-container {
	margin-top: 30px;
	position: relative;
}
/* Product Carousel
 * ----------------------------------------------------- */
.product-carousel{
    margin-bottom: 30px;
    margin-top: 0px;
}
.product-carousel .product{
    background: #fff;
    border: 1px solid #EBEBEA;
    float: left;
    padding: 0;
    text-align: center;
    position: relative;
    margin-left: -1px;
}
.product-carousel .product-title, .mobile-header {
    background: #4285a0;
    background: -webkit-linear-gradient(#70a3b7, #4285a0); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#70a3b7, #4285a0); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#70a3b7, #4285a0); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#70a3b7, #4285a0); /* Standard syntax */
    border-bottom: 1px solid #EBEBEA;
    -webkit-box-shadow: inset 1px 1px 1px rgba(255,255,255,0.3);
       -moz-box-shadow: inset 1px 1px 1px rgba(255,255,255,0.3);
            box-shadow: inset 1px 1px 1px rgba(255,255,255,0.3);
    padding: 10px;
    /* text-shadow: 1px 1px 1px #000; */
}
.product-carousel .accent-color-default .product-title, .mobile-header.accent-color-default, 
.product-carousel .accent-color-blue .product-title, .mobile-header.accent-color-blue {
    background: #0090cf;
    background: -webkit-linear-gradient(#0079ae, #0090cf); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0079ae, #0090cf); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0079ae, #0090cf); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0079ae, #0090cf); /* Standard syntax */
	  color: #fff;
}
.product-carousel .accent-color-red .product-title, .mobile-header.accent-color-red {
    background: #dd0000;
    background: -webkit-linear-gradient(#f00202, #dd0000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f00202, #dd0000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f00202, #dd0000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f00202, #dd0000); /* Standard syntax */
	  color: #fff;
}
.product-carousel .accent-color-green .product-title, .mobile-header.accent-color-green  {
    background: #217a0f;
    background: -webkit-linear-gradient(#217a0f, #389725); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#217a0f, #389725); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#217a0f, #389725); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#217a0f, #389725); /* Standard syntax */
	  color: #fff;
}
.product-carousel .accent-color-brown .product-title, .mobile-header.accent-color-brown  {
    background: #652c04;
    background: -webkit-linear-gradient(#652c04, #8B4513); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#652c04, #8B4513); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#652c04, #8B4513); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#652c04, #8B4513); /* Standard syntax */
	color: #fff;
}
.product-carousel .accent-color-purple .product-title, .mobile-header.accent-color-purple  {
    background: #800080;
    background: -webkit-linear-gradient(#6c006c, #800080); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#6c006c, #800080); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#6c006c, #800080); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#6c006c, #800080); /* Standard syntax */
	  color: #fff;
}
.product-carousel .accent-color-od-green .product-title, .mobile-header.accent-color-od-green  {
    background: #566739;
    background: -webkit-linear-gradient(#3c4c21, #566739); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3c4c21, #566739); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3c4c21, #566739); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#3c4c21, #566739); /* Standard syntax */
	  color: #fff;
}
.product-carousel .accent-color-warm-gray .product-title, .mobile-header.accent-color-warm-gray  {
    background: #56463a;
    background: -webkit-linear-gradient(#31261e, #56463a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#31261e, #56463a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#31261e, #56463a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#31261e, #56463a); /* Standard syntax */
	  color: #fff;
}
.product-carousel .accent-color-dark-gray .product-title, .mobile-header.accent-color-dark-gray  {
    background: #3d3d3d;
    background: -webkit-linear-gradient(#282828, #3d3d3d); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#282828, #3d3d3d); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#282828, #3d3d3d); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#282828, #3d3d3d); /* Standard syntax */
	  color: #fff;
}
.product-carousel .accent-color-dark-blue .product-title, .mobile-header.accent-color-dark-blue  {
    background: #06275b;
    background: -webkit-linear-gradient(#041b3f, #06275b); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#041b3f, #06275b); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#041b3f, #06275b); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#041b3f, #06275b); /* Standard syntax */
	  color: #fff;
}
.product-carousel .accent-color-beige .product-title, .mobile-header.accent-color-beige  {
    background: #f5deb3;
    background: -webkit-linear-gradient(#e2c999, #f5deb3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e2c999, #f5deb3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e2c999, #f5deb3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e2c999, #f5deb3); /* Standard syntax */
}
.product-carousel .accent-color-beige .product-title h2 { color: #000 !important; }

.product-carousel .product-price{
/*
    background: #fcfcfc;
*/
    border-bottom: 1px solid #EBEBEA;
    -webkit-box-shadow: inset 1px 1px 1px rgba(255,255,255,0.3);
       -moz-box-shadow: inset 1px 1px 1px rgba(255,255,255,0.3);
            box-shadow: inset 1px 1px 1px rgba(255,255,255,0.3);
    padding: 20px;
    text-shadow: 1px 1px 1px #fff;
}
.product-carousel .product-price strong{
	font-weight: bold;
/*    display: block;
    font-size: 40px;
    line-height: 40px;
*/
}
.product-carousel .product-price span.marked-down{
    color: #9C9A96;
	 text-decoration:line-through; 
}
.product-carousel .product-price span.onsale{
    color: #d00;
	 background: transparent !important;
}
.product-carousel .product-content{
    background: #fff;
}
.product-carousel ul.product-content {
    list-style: none;
    padding: 0;
    margin: 0;
}
.product-carousel ul.product-content li {
    border-bottom: 1px solid #EBEBEA;
    padding: 10px 5px;
    margin: 0;
}
#product-header li{
    padding: 10px 0px;
    margin: 0;
}
/* Featured Plan */
.product-carousel .product.featured{
    border-color: #CECDCA;
    -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
       -moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
            box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
    z-index: 200;
    margin-top: -10px;
}
.product-carousel .product.featured .product-title{
    background-color: #e0e0e0;
    border-color: #CECDCA;
    padding: 25px 0px;
}
.product-carousel .product.featured .product-price{
    background-color: #f2f2f2;
}
.product-carousel .product.featured .product-content{
}
.product-carousel .product.featured .product-footer{
    padding: 25px 0px;
    background-color: #f2f2f2;
    border-color: #CECDCA;
}
.product-pic {
  border-bottom: none !important;
}
li.product-pic {
    height: 315px !important;
}
ul#product-header li {
    font-size: 14px !important;
    list-style-type: none;
}
li#product-use, li#product-description/*, li.product-mount, li.product-accessory*/ {
    font-weight: bold;
}

.term-qc .product-mount,.term-qc .product-accessory,.term-qc .product-end-type, .term-qc .product-other-accessories,
.term-qc .product-retraction-force,.term-qc .product-extension,.term-qc .product-line-type,.term-qc .product-break-rating { display: none; }
.term-qc-ii .product-mount,.term-qc-ii .product-accessory,.term-qc-ii .product-end-type, .term-qc-ii .product-other-accessories,
.term-qc-ii .product-retraction-force,.term-qc-ii .product-extension,.term-qc-ii .product-line-type,.term-qc-ii .product-break-rating { display: none; }
.term-side-release .product-mount,.term-side-release .product-accessory,.term-side-release .product-end-type, .term-side-release .product-other-accessories,
.term-side-release .product-retraction-force,.term-side-release .product-extension,.term-side-release .product-line-type,.term-side-release .product-break-rating { display: none; }
.term-replaceable-mounts-parts .product-mount,.term-replaceable-mounts-parts .product-accessory,.term-replaceable-mounts-parts .product-end-type, .term-replaceable-mounts-parts .product-other-accessories,
.term-replaceable-mounts-parts .product-retraction-force,.term-replaceable-mounts-parts .product-extension,.term-replaceable-mounts-parts .product-line-type,.term-replaceable-mounts-parts .product-break-rating { display: none; }
.term-other .product-mount,.term-other .product-accessory,.term-other .product-end-type, .term-other .product-other-accessories,.term-other .product-retraction-force,
.term-other .product-extension,.term-other .product-line-type,.term-other .product-break-rating { display: none; }



@media only screen and (max-width: 600px) {
  li.product-pic { height: auto !important; }
}
